class PPDWContainer():

    """

    I store multiple signals imported from one or more .ppdw files

    .. automethod:: __init__

    """

    def __init__(self, signals):

        self.signals = signals


if __name__ == '__main__':
    pass
